> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-elce-hockey/eice-hockey-sport-categories-and-tournaments.md).

# eIce Hockey sport, categories & tournaments

| Sport       |              | Example categoris |                  | Example Tournaments |                             |
| ----------- | ------------ | ----------------- | ---------------- | ------------------- | --------------------------- |
| elce Hockey | sr:sport:195 | Cyber Live Arena  | sr:categoty:2261 | E-Hockey World Cup  | sr:simple\_tournament:97131 |
|             |              |                   |                  | Champions Cup       | sr:simple\_tournament:97133 |
|             |              |                   |                  |                     |                             |

**Please note**

* Each tournament is provided as sr:simple\_tournament and is therefore not collected in dedicated seasons (sr:season).

The categories.xml endpoint can be looked up to get all categories:

{% code title="api.betradar.com/v1/sports/en/sports/sr:sport:137/categories.xml" %}

```xml
<?xml version="1.0" encoding="UTF-8"?>
<sport_categories xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2020-12-10T14:49:30+00:00" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/sport_categories.xsd">
<sport id="sr:sport:195" name="eIce Hockey"/>
<categories>
    <category id="sr:category:2261" name="Cyber Live Arena"/>
    <category id="sr:category:2270" name="Other"/>
</categories>
</sport_categories>
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-elce-hockey/eice-hockey-sport-categories-and-tournaments.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
